NisusWrtStruct.cxx File Reference
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "NisusWrtParser.hxx"`
`#include "NisusWrtStruct.hxx"`

## Namespaces

namespace | NisusWrtStruct
| a namespace used to regroup the different structure used to parse a Nisus File

## Functions

std::ostream & | NisusWrtStruct::operator<< (std::ostream &o, Position const &pos)
std::ostream & | NisusWrtStruct::operator<< (std::ostream &o, FootnoteInfo const &fnote)